// Copyright 2000, CERN, Geneva, Switzerland.
package org.freehep.util.commandline;

/**
 * Too few arguments were provided.
 *
 * @author Mark Donszelmann
 * @version $Id: MissingArgumentException.java,v 1.1.1.1 2004/05/31 05:08:49 kuromaru Exp $
 */ 
public class MissingArgumentException extends CommandLineException {
    public MissingArgumentException(String msg) {
        super(msg);
    }
    
    public MissingArgumentException() {
        super("Missing Argument Exception");
    }
}
